<div class="flex justify-end mb-2">
    <x-wireui:button
        wire:click="$dispatchTo('admin.role-form', 'openCreateRoleModal')"
        icon="plus"
        label="{{ __('roles.CreateNew') }}"
        class="bg-blue-600 text-white"
    />
</div>